<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/org.eclipse.dltk.ruby_5.9.0.201806080529.jar" id="org.eclipse.dltk.ruby" version="5.9.0.201806080529"/>
   <feature url="features/org.eclipse.dltk.ruby.sdk_5.9.0.201806080529.jar" id="org.eclipse.dltk.ruby.sdk" version="5.9.0.201806080529"/>
</site>
